<ion-content [fullscreen]="true">
  <!-- Fade Header with collapse header -->
  <ion-header collapse="fade" [translucent]="true">
    <ion-toolbar>
    </ion-toolbar>
    <ion-toolbar>
      <ion-title size="large">Passwort zurückzusetzen</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-grid>
    <ion-row>

    </ion-row>
    <ion-row>
      <ion-col>
        <div class="user-form animate__animated animate__fadeIn animate__fast">
          <form>
            <div class="form-group">
              <label class="form-label" for="password"><span>Neues Passwort</span></label>
              <input autocomplete="new-password" placeholder="Passwort eingeben" type="password" id="password"
                     class="form-control" value="">
            </div>
            <div class="form-group">
              <label class="form-label" for="password"><span>Passwort bestätigen</span></label>
              <input autocomplete="new-password" placeholder="Passwort bestätigen" type="password" id="confirm_password"
                     class="form-control" value="">
            </div>
            <button disabled="" type="submit" class="loginButton btn btn-primary btn-block">Zurücksetzen</button>
            <ion-back-button defaultHref="/"></ion-back-button>
          </form>
        </div>
      </ion-col>
    </ion-row>
    <ion-row>

    </ion-row>
  </ion-grid>
</ion-content>
